Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6267 - ZIP DRIVE INSTALL
Summary: ZIP DRIVE INSTALL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 20:22 UTC by tahlor
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 16:23:52 UTC


Attachments (Terms of Use)

Description tahlor 1999-10-22 20:22:33 UTC
I just install 6.0 (out of box) as workstation

I followed the instructions with regard to bug
ref# 990500-0155 (Getting the Paralell Port Zip Drive
working)

When I typed
insmod ppa     ! I get the following


/lib/modules/2.2.5-15/scsi/ppa.o: unresolved symbol
parport_claim_Rcca15f23
/lib/modules/2.2.5-15/scsi/ppa.o: unresolved symbol
parport_register_device_R064ebecf
/lib/modules/2.2.5-15/scsi/ppa.o: unresolved symbol
parport_unregister_device_R3618c96f
/lib/modules/2.2.5-15/scsi/ppa.o: unresolved symbol
parport_enumerate_R648d1e26
/lib/modules/2.2.5-15/scsi/ppa.o: unresolved symbol
parport_release_R4430d136

Comment 1 David Lawrence 1999-11-23 16:23:59 UTC
This is a known problem with 6.0. There is a knowledge base fix for it located
at:

http://customer.support.redhat.com/rhoaprod/plsql/xxrh_know_pkg.srch2?p_id=134

This should help you out.


Note You need to log in before you can comment on or make changes to this bug.